/* -------------------------------------------------------------------------- */
/*                                                                            */
/* 日本語文書用スタイルの設定                                                 */
/*                                                                            */
/* -------------------------------------------------------------------------- */

/* -------------------------------------------------------------------------- */
/* 本文の設定                                                                 */
/* -------------------------------------------------------------------------- */
BODY {
    color:            #302840;
    background-color: #b0c7d0;
    background-image: url(http://www.jka.jp/dakusui/img/bg_02.jpg); 
    font-family:      'MS 明朝';
}
BODY P {
    writing-mode:     tb-rl;
    max-height:       200px;
    max-width:        200px;
    font-family:      'MS 明朝';
}

/* -------------------------------------------------------------------------- */
/* テーブルの設定                                                             */
/* -------------------------------------------------------------------------- */
TABLE {
    font-size:        small;
    font-style:       normal;
    width:            85%;
    margin-top:       10px;
    margin-bottom:    10px;
    margin-left:      50px;
    border-collapse:  collapse;
    border-width:     thin;
    border:           1px solid #203040;
}

TD {
    margin-left:      5px;
    border-width:     thin;
    border:           1px solid #102030;
}

TH {
    background-color: #c0d7e0;
    border-width:     thin;
    border:           1px solid #102030;
}

TABLE:adjust {
    font-size:        small;
    font-style:       normal;
    width:            75%;
    margin-top:       10px;
    margin-bottom:    10px;
    margin-left:      50px;
}

TABLE:adjust TD {
    margin-left:      5px;
}

TABLE:adjust TH {
    background-color: #c0d7e0;
}

CAPTION {
    font:             normal bold 100%/150% serif;
    caption-side:     bottom;
}

/* -------------------------------------------------------------------------- */
/* ヘッダの設定                                                               */
/* -------------------------------------------------------------------------- */
H1 {
    color:            #206080;
    margin-top:       0px;
    margin-bottom:    0px;
    font-family:      'MS 明朝';
}

H2 {
    text-align:       right;
    margin-right:     25px;
    margin-top:       0px;
    margin-bottom:    0px;
    font-family:      'MS 明朝';
}

H3 {
    color:            #101050;
    text-align:       right;
    margin-right:     25px;
    margin-top:       0px;
    margin-bottom:    0px;
    font-family:      'MS 明朝';
}

H4 {
    color:            #101030;
    text-align:       left;
    margin-left:      50px;
    margin-top:       0px;
    margin-bottom:    0px;
    font-family:      'MS 明朝';
}

/* -------------------------------------------------------------------------- */
/* アンカーの設定                                                             */
/* -------------------------------------------------------------------------- */
A {
    text-decoration:  none;
}

A:link { 
    font:             normal bold 100%/100% serif;
    color:            #1040c0; 
}
	
H3 A:link { 
    font:             normal bold 100%/100% serif;
    color:            #1040c0; 
}
A:active { 
    font:             normal bold 100%/100% serif;
    color:            red; 
}
A:hover { 
    font:             normal bold 100%/100% serif;
    color:            white; 
    background-color: black;
} 


/* -------------------------------------------------------------------------- */
/* 飾り線の設定                                                               */
/* -------------------------------------------------------------------------- */
HR {
    color:            #408080;
    margin-bottom:    0px;
}

HR.short {
    width:            85%;
    color:            #202840;
    margin-bottom:    0px;
    border-width:     thin;
}

